<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Programs - Increasing Contributor Diversity</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--increasing-diversity page-parent--projects">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="projects.html">Programs</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="knowledge-gaps.html">Knowledge gaps</a></li>
								<li class="nav__sub-item"><a href="knowledge-integrity.html">Knowledge integrity</a></li>
								<li class="nav__sub-item"><a href="foundational.html">Foundational work</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<div class="page__parent-title">Programs</div>
					<h1 class="page__title">Increasing Contributor Diversity</h1>
					<p class="page__tagline">We are designing and testing frameworks that can help increase editor diversity in Wikimedia projects.</p>
					<img src="img/patterns/peter-feghali-354275.jpg" title="image by Peter Feghali" alt="increasing diversity image" />
					<section id="project-overview">
						<h2>Project overview</h2>
							<p>The Wikimedia community has long acknowledged the lack of diversity among its contributors, especially when it comes to gender. Only 10–15% of Wikipedia's editors identify as women, which signals the fact that a large pool of potential contributors has decided not to participate in editing Wikipedia. While Wikipedia aspires to represent the sum of all knowledge, this gap causes important flaws and biases in its encyclopedic content.</p>
							<p>The underlying drivers of the gender gap in Wikipedia are unknown. The goal of <a href="https://meta.wikimedia.org/wiki/Research:Voice_and_exit_in_a_voluntary_work_environment">this project</a> is to identify the potential drivers of the lack of participation by women, design and test frameworks that can address the potential causes, and through such frameworks contribute to increasing the diversity of editors in Wikipedia.</p>
					</section>
					<section id="project-updates" class="updates">
						<h2>Recent updates</h2>
						<ol class="list list--updates">
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Voice_and_exit_in_a_voluntary_work_environment" class="update__card">
									<h3 class="update__card--title">Voice and exit in a voluntary work environment</h3>
									<time datetime="2017-01" class="update__card--time">Jan 2017</time>
									<span class="update__card--desc">We kicked off a new research project and collaboration aiming to design experimental frameworks to identify and tackle the potential causes of women's lack of participation in Wikipedia.</span>
								</a>
							</li>
						</ol>
					</section>
					<section id="project-meta" class="project-meta">
						<h2>Project team</h2>
							<p><a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a>, <a href="https://dlab.epfl.ch/people/west/">Robert West</a></p>
						<h2>Collaborators</h2>
							<p>Jérôme Hergueux (ETH Zurich), Paul Seabright (Toulouse School of Economics), Ramtin Yazdanian (EPFL)</p>
						<h2>Resources and links</h2>
						<div>
							<ol class="list list--resources">
								<li class="resource list__col">
									<span class="resource__title">Research pages</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Voice_and_exit_in_a_voluntary_work_environment">Voice and exit in a voluntary work environment</a>
								</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
